<?php
/**
 * Template part for displaying slider section
 *
 * @package Stationary Bookstore
 * @subpackage stationary_bookstore
 */
?>

<section id="slider-box">
  <div class="owl-carousel">
    <?php 
      $post_category = get_theme_mod('stationary_bookstore_slider_section_category');
      if($post_category){
        $page_query = new WP_Query(array( 'category_name' => esc_html( $post_category ,'stationary-bookstore')));?>
        <?php while( $page_query->have_posts() ) : $page_query->the_post(); ?>
        <div class="cat-inner-box">
          <?php if(has_post_thumbnail()) { ?><?php the_post_thumbnail(); ?><?php } ?>
          <div class="slider-box-content">
            <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
          </div>
        </div>
        <?php endwhile;
        wp_reset_postdata();
      }
    ?>
  </div>
</section> 